{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "NASA’s Artemis II crew shared brief remarks with friends, family, and colleagues after they landed at Ellington Airport near NASA’s Johnson Space Center in Houston on Saturday, April 11, 2026, after a nearly 10-day journey around the Moon and back to Earth.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/jsc2026e022311/",
  "link": "https://www.nasa.gov/image-detail/jsc2026e022311/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/jsc2026e022311orig.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 15 Apr 2026 14:43 GMT",
  "source_name": "image_of_the_day",
  "title": "Artemis II Crew Returns to Houston",
  "xml": "<item>\n\t\t\t<title>Artemis II Crew Returns to Houston</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/jsc2026e022311/</link>\n\t\t\t<description>NASA’s Artemis II crew shared brief remarks with friends, family, and colleagues after they landed at Ellington Airport near NASA’s Johnson Space Center in Houston on Saturday, April 11, 2026, after a nearly 10-day journey around the Moon and back to Earth.</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/jsc2026e022311orig.jpg\" length=\"3535465\" type=\"image/jpeg\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/jsc2026e022311/</guid>\n\t\t\t<pubDate>Wed, 15 Apr 2026 14:43 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}